.root {
  --text-color: var(--color-dark);
  --background-color: var(--color-white);
  
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1.25rem;

  margin: 0;
  padding: 0;
  
  color: var(--text-color);
  background-color: var(--background-color);
  list-style-type: none;
}